uuid: 6a92599b-ae74-4715-a477-f5db2159c23c
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: v5hSmubCKajaV9shdCW9fgP5-X03SuIjHbb0ODElqI0
id: state_province_names
label: 'State/Province names'
category: Geographic
likert: false
options: "Alabama: Alabama\nAlaska: Alaska\n'American Samoa': 'American Samoa'\nArizona: Arizona\nArkansas: Arkansas\n'Armed Forces (Canada, Europe, Africa, or Middle East)': 'Armed Forces (Canada, Europe, Africa, or Middle East)'\n'Armed Forces Americas': 'Armed Forces Americas'\n'Armed Forces Pacific': 'Armed Forces Pacific'\nCalifornia: California\nColorado: Colorado\nConnecticut: Connecticut\nDelaware: Delaware\n'District of Columbia': 'District of Columbia'\n'Federated States of Micronesia': 'Federated States of Micronesia'\nFlorida: Florida\nGeorgia: Georgia\nGuam: Guam\nHawaii: Hawaii\nIdaho: Idaho\nIllinois: Illinois\nIndiana: Indiana\nIowa: Iowa\nKansas: Kansas\nKentucky: Kentucky\nLouisiana: Louisiana\nMaine: Maine\n'Marshall Islands': 'Marshall Islands'\nMaryland: Maryland\nMassachusetts: Massachusetts\nMichigan: Michigan\nMinnesota: Minnesota\nMississippi: Mississippi\nMissouri: Missouri\nMontana: Montana\nNebraska: Nebraska\nNevada: Nevada\n'New Hampshire': 'New Hampshire'\n'New Jersey': 'New Jersey'\n'New Mexico': 'New Mexico'\n'New York': 'New York'\n'North Carolina': 'North Carolina'\n'North Dakota': 'North Dakota'\n'Northern Mariana Islands': 'Northern Mariana Islands'\nOhio: Ohio\nOklahoma: Oklahoma\nOregon: Oregon\nPalau: Palau\nPennsylvania: Pennsylvania\n'Puerto Rico': 'Puerto Rico'\n'Rhode Island': 'Rhode Island'\n'South Carolina': 'South Carolina'\n'South Dakota': 'South Dakota'\nTennessee: Tennessee\nTexas: Texas\nUtah: Utah\nVermont: Vermont\n'Virgin Islands': 'Virgin Islands'\nVirginia: Virginia\nWashington: Washington\n'West Virginia': 'West Virginia'\nWisconsin: Wisconsin\nWyoming: Wyoming\n"
